.hell_bar_widget{
	display: block; position: fixed; width: 100%; top: 0px; left: 0px; z-index: 5000;
}

.latestlegal001{
	width:100%; margin:10px 0px 10px 0px;
}


.latestlegal002{
	width:100%; padding: 5px 0px 5px 0px;
}

.single-post .entry-content p {
  clear: none !important;
}
.fsearchbox_sigma{
color: #666; padding: 0px; text-align: center;
}.noscriptfooter {display:inline;}.noscriptfooterimg {border-style:none;}.Ihrss_slideshowgaphtml {padding-right:5px !important;}#latestlegal {width:100%; padding: 5px 0px 5px 0px;}.sliderImage{padding-right:5px;}.contacthomeform {display:none;}

